using System;

internal sealed class Delegate237 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate237 delegate237_1)
	{
		return delegate237_1(object_0);
	}

	public extern Delegate237(object object_0, IntPtr intptr_0);

	static Delegate237()
	{
		Class10.smethod_13(typeof(Delegate237).TypeHandle);
	}

	internal static Delegate237 delegate237_0;
}
